Submit #301487: Tenda FH1205 V2.0.0.7(775) buffer overflowinfo

TitleTenda FH1205 V2.0.0.7(775) buffer overflow
DescriptionThe Tenda FH1205 V2.0.0.7(775) firmware has a stack overflow vulnerability in the cmdinput parameter from formexeCommand function.
Source⚠️ https://github.com/abcdefg-png/IoT-vulnerable/blob/main/Tenda/FH/FH1205/formexeCommand.md
Userwxhwxhwxh_mie (ID 66748)
Submission03/20/2024 04:29 AM (3 months ago)
Moderation03/27/2024 03:16 PM (7 days later)
StatusAccepted
VulDB Entry258294

Might our Artificial Intelligence support you?

Check our Alexa App!